Subject: [6pack] Stuff for sale

From: Mark J Bradakis <[email-masked]>
Date: Tue, 18 Nov 2014 13:04:39 -0700

With the onset of winter here in Salt Lake City, time to clean up the garage enough
to get Karen's car inside. To that end I will be offering various parts and tools for
sale. Check out

http://www.team.net/forums/viewtopic.php?f=9&t=178  TR6 start solenoid

http://www.team.net/forums/viewtopic.php?f=9&t=160 Spitfire column switch

http://www.team.net/forums/viewtopic.php?f=9&t=144 Weber 40 DCOE

http://www.team.net/forums/viewtopic.php?f=9&t=144  TR6 Weber manifold ( post needs updating )

And for the rest of November and December, I'll set aside 10% of any sales to a current
project of mine, feeding the hungry:  http://bradakis.com/fill_pot.html
If you aren't interested in any of the parts but want to assist in filling the pot, I won't
complain ;-)

mjb the huckster.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack